PDA

View Full Version : Discovery Edition 8.5 Will Not Start On My Mac



MysteryMonkey
08-03-2006, 05:12 AM
Hello All,

My first time here. I originally posted this in the "LW Community" but it was suggested I try reposting it in this forum so here goes. I'm evaluating Lightwave for my college. I've used Animation Master by Hash and now I want to see how the 2 compare. I recently requested and received a Discovery Edition of Lightwave 8.5. I installed it this evening but for the life of me I cannot get the applications to start. When I click on the Modeler or on Lightwave the computer blinks like it going to start and then NOTHING. I tried searching the forum but can't find an answer. I'm running a Dual 1.25 GHz G4 with 2 GB Ram, OSX 10.4.7. Is there anything I'm supposed to do besides run the installer? I'm sure it must be operator error but the Discovery Edition doesn't really come with much documentation about installing or what to do if there is a problem getting the applications to start.

One option I have is to try installing this on my MacBook Pro. Have people been able to run the Discovery Edition 8.5 on a MacBook Pro with success?

Any suggestions on how to get this running would be appreciated.

Thanks

Chilton
08-03-2006, 08:13 AM
When things go bad like this, the Console can sometimes help. Open it (/Applications/Utilities/Console.app) and then go double-click the icon in the Finder. If it fails to launch, check to see if it said anything in the console as to why. Usually it does.

Regardless of the outcome, please let us know how it goes.

HTH,
-Chilton

ChrisPitts
08-03-2006, 10:11 AM
Try running the eve3 framework again. A common problem with the registered version is that the dongle drivers tend to corrupt themselves after the install, and the program bounces in the dock, or just refuses to do anything.

Even though the Discovery Edition doesn't use the dongle, it still uses the framework, so reinstalling it may fix the problem.

MysteryMonkey
08-03-2006, 06:05 PM
. . . Try running the eve3 framework again. . .

Thank you for the info Chris. I replied to you in the LW Community forum and I thought I'd reply here too. I thought the solution might help someone in the future if they should encounter the same problem that I did. Nowhere in the documentation I got did I see that eve3 had to be installed. In fact it sounded like I was supposed to ignore any mention of the dongle since it was/is a Discovery Edition and doesn't use a dongle. I never installed eve3 but once I did things started up just fine. Problem solved.

THANKS AGAIN!!!